WordPress 3.9 & 3.9.1 Unlikely Code Execution

2014-09-16T00:00:00
ID WPVDB-ID:7527
Type wpvulndb
Reporter admin
Modified 2018-08-29T00:00:00

Description

WordPress Vulnerability - WordPress 3.9 & 3.9.1 Unlikely Code Execution